• mauricio9612

    (@mauricio9612)


    Hola tengo problema con una tienda la cual desde que actualize me sale el siguiente error
    ( ! ) Warning: Illegal string offset 'plugin_name' in C:\Users\Fibra\Local Sites\prueba\app\public\wp-admin\includes\class-wp-privacy-policy-content.php on line 96

    y no me deja realizar la actualizacion de wordpress adjunto imagen
    https://1drv.ms/u/s!AsD1SjmZU5TFjqAzszhgB6Tq500wAg?e=0bAsUM

Viendo 1 respuesta (de un total de 1)
  • Hola @mauricio9612!

    Tengo entendido que ese error se debe a un plugin que no ha sido actualizado. ¿Podrás revisar si tienes alguna actualización pendiente de tus plugins?

Viendo 1 respuesta (de un total de 1)
  • El debate ‘( ! ) Warning: Illegal string offset ‘plugin_name’’ está cerrado a nuevas respuestas.